登录 注册

登录

问题 哪位老大会用PollXT?请指教

更多
2011年04月14日 09:44 #1 作者: smalltomwang
哪位老大会用PollXT?请指教
我已经在1.5版本下成功安装,但是设置question和options以后,前台无法显示。
一直提示:PollXT_Loading

登录 或者   注册一个会员帐号 来参与讨论

  • Rex
  • Rex 的头像
  • 离线
  • COM_KUNENA_SAMPLEDATA_RANK1
  • COM_KUNENA_SAMPLEDATA_RANK1
  • HotPing.Com 热评网 是一个由Joomla搭建的网站,热衷于评测流行的产品,分享建站资源.
更多
2011年04月14日 12:02 #2 作者: Rex
检查选者vote from-to了么?
还有请确认投票是published的

HotPing.Com 热评网 是一个由Joomla搭建的网站,热衷于评测流行的产品,分享建站资源.

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年04月15日 01:03 #3 作者: smalltomwang
这些选项都已经设置了。
我用的是joomla1.515中文版,PollXT的版本是2.0英文版
是否存在不兼容的情况?

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年04月15日 01:10 #4 作者: smalltomwang
附件是我的设置截图,请帮忙看看,是哪儿不对?




登录 或者   注册一个会员帐号 来参与讨论

更多
2011年04月16日 14:17 #5 作者: smalltomwang
请帮忙看看,谢谢啦

登录 或者   注册一个会员帐号 来参与讨论